回复 喜欢  2  |  回复  10
pari_Z
楼主
1
发帖数
2
获赞数

在Mac上安装不了微信web开发工具

    发表于
  • 技术开发
  • 2017-06-02
  • 1 楼

覆盖了好几次,总是提示一下错误:

“微信 web开发者工具 ” can’t be opened because the identity of the developer cannot be confirmed.

Your security preferences allow installation of only apps from the App Store and identified developers.

Safari downloaded this file today at 9:47 AM from mp.weixin.qq.com .

Mac系统:10.12.4go

pari_Z
    发表于
  • 2017-06-02
  • 2 楼

是从官网下的最新版

回复(0)
TAO
    发表于
  • 2017-06-02
  • 3 楼

电脑设置问题 你没有设置允许安装 网上下载的程序

回复(0)
秋兴
    发表于
  • 2017-06-02
  • 4 楼

10.12默认不能打开第三方安装的软件,去百度找一下“安全与隐私”里面的允许以下位置下载的应用,打开“任何来源”就可以了

回复(0)
TAO
    发表于
  • 2017-06-02
  • 5 楼

擦 评论还审核啊 社区都不能自由发言了。。。。

回复(0)
卢俊伟
    发表于
  • 2017-06-02
  • 6 楼

在系统偏好设置,安全性与隐私,通用那里应该可以打开

回复(0)
胡椒‭
    发表于
  • 2017-06-02
  • 7 楼

系统偏好设置 -> Security & Privacy -> 最底下 check anywhere。

回复(0)
Can🌴
    发表于
  • 2017-06-02
  • 8 楼

谢谢返回,发现开发工具的签名过期了。

解决方案,你在安全性设置里,把

或者,稍候,我编个包覆盖上去,你重新下载

回复(0)
pari_Z
    发表于
  • 2017-06-02
  • 9 楼

感谢各位,问题已经解决了

回复(0)
pari_Z
    发表于
  • 2017-06-02
  • 10 楼

...

回复(0)
pari_Z
    发表于
  • 2017-06-02
  • 11 楼

...

回复(0)
错误!请进行一些更改。

联系我们

电话:400 866 0210 (工作日 9:00 ~ 18:00)

QQ群:385046190

客服:service@pgyer.com

商务:bd@pgyer.com

版权所有 © 西安点测网络科技有限公司 2014 - 2017 陕ICP备15010407号-4